:mod:`collation` -- Tools for working with collations.
======================================================

.. automodule:: pymongo.collation
   :synopsis: Tools for working with collations.

   .. autoclass:: pymongo.collation.Collation
   .. autoclass:: pymongo.collation.CollationStrength
      :members:
      :member-order: bysource
   .. autoclass:: pymongo.collation.CollationAlternate
      :members:
      :member-order: bysource
   .. autoclass:: pymongo.collation.CollationCaseFirst
      :members:
      :member-order: bysource
   .. autoclass:: pymongo.collation.CollationMaxVariable
      :members:
      :member-order: bysource
